.header {
    margin-bottom: 145px;
    padding-top: 38px;
}

.footer {
    margin-top: 135px;
    padding: 22px 0 55px;
    background-color: var(--color-primary);
    color: var(--color-white);
}

.navigation--footer {
    margin-bottom: 47px;
}

.footer__bottom {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.footer__link {
    font-weight: 700;
    color: var(--color-accent);
}

.footer__link:hover {
    opacity: 0.7;
}

.footer__text {
    margin: 0;
}

.footer__text--gray {
    color: #888888;
}